# Uses of Class
javafx.beans.property.adapter.ReadOnlyJavaBeanBooleanProperty

Packages that use ReadOnlyJavaBeanBooleanProperty
Package
Description
javafx.beans.property.adapter
Provides various classes that act as adapters between a regular Java Bean property and a corresponding `JavaFX Property`.

## Uses of ReadOnlyJavaBeanBooleanProperty in javafx.beans.property.adapter

Methods in javafx.beans.property.adapter that return ReadOnlyJavaBeanBooleanProperty
Modifier and Type
Method
Description
`ReadOnlyJavaBeanBooleanProperty`
ReadOnlyJavaBeanBooleanPropertyBuilder.`build()`
Generate a new `ReadOnlyJavaBeanBooleanProperty` with the current settings.